Subject: Trainer Candidate - Ajay Chauhan
From: Ajay Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Jul 2021 05:37:54 -0400

| | Tech Support Test

Name | Ajay Chauhan
E-mail | [email-masked]
Phone Number | (91) 8860863060
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine Solutions | Sr Manager CS | 18/3/2021 | 100412
Previous Employer 1 | Coloplast | Consumer Care Manager | 31/10/2020 | 90031
Previous Employer 2 | USG Boral | Manager CS | 16/01/2020 | 75000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Monitoring, coaching and feedback, responsible for delivery of the defined customer experience. Monitor Operations agent and/or agent group adherence, correcting any "out-of-compliance" situations. Oversee proactive scheduling of discretionary activities such as training, meetings, overtime and undertime.Maintaining MIS, Preparing monthly Performance Status Reports. Interaction with Manager, publishing the MIS
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation happened while managing the team was reducing the unplanned shrinkage. It happened with me in almost all of my previous organizations. In kalkine, my team was sitting at 24% shrinkage for 2 consecutive months. It was impacting our business and SLA in the worst manner. We had to bring the shrinkage down to at least 18% either by hook or crook. I had a meeting with all of managers and TLs. I discussed each team's data, had a brain storming session and came to conclusion that we had to reduce unplanned shrinkage a lot. We had a word with all the agents, set out clear expectations in regards to the same. Post that, unplanned absenteeism, tardiness issues etc came down a lot and we were able to bring down the shrinkage to 16%.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, great  customer service requires that you go above and beyond customer expectation. Good customer service helps with satisfaction and retention. Offering great customer service can distinguish a company's brand from competitors with similar products. Good service providers resolve customer problems. Great customer service providers resolve them the first time, almost every time.
What according to you makes you a good candidate for this position? | Excellent communication skills, Quick learner, Multitasking skills, Small and continuous improvement in the process, people management and exceptional customer service skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |